{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		// {
		// 	"path": "pages/index/index",
		// 	"style": {
		// 		"navigationBarTitleText": "彩图奔跑 - 赛事管理端"
		// 	}
		// },
		{
			"path": "pages/actManage/index",
			"style": {
				"navigationBarTitleText": "首页"
			}
		},
		{
			"path" : "pages/actManage/actDetail",
			"style" : 
			{
				"navigationBarTitleText" : "活动详情"
			}
		},
		{
			"path" : "pages/actManage/rankList",
			"style" : 
			{
				"navigationBarTitleText" : "排行榜"
			}
		},
		{
			"path" : "pages/actManage/track",
			"style" : 
			{
				"navigationBarTitleText" : "场地直播"
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录"
			}
		},
		{
			"path": "pages/login/register",
			"style": {
				"navigationBarTitleText": "注册"
			}
		},
		{
			"path": "pages/my/index",
			"style": {
				"navigationBarTitleText": "我的"
			}
		},
		{
			"path": "pages/my/costList",
			"style": {
				"navigationBarTitleText": "费用明细"
			}
		},
		{
			"path": "pages/my/onlinePay",
			"style": {
				"navigationBarTitleText": "在线充值"
			}
		},
		{
			"path": "pages/actCreate/index",
			"style": {
				"navigationBarTitleText": "自助开赛"
			}
		},
		{
			"path": "pages/actCreate/actEdit",
			"style": {
				"navigationBarTitleText": "赛事修改"
			}
		}
	],
	"globalStyle": {
		"navigationStyle": "custom",
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"color": "#808080",	// tab 上的文字默认颜色
		"selectedColor": "#017DC7",	// tab 上的文字选中时的颜色
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"height": "66px",
		"fontSize": "15px",
		"iconWidth": "24px",
		"spacing": "3px",	// 图标和文字的间距
		// "iconfontSrc": "static/iconfont.ttf", // app tabbar 字体.ttf文件路径 app 3.4.4+
		"list": [{
			"pagePath": "pages/actManage/index",
			"iconPath": "static/tab/home.png",
			"selectedIconPath": "static/tab/home_act.png",
			"text": "首页"
		}, {
			"pagePath": "pages/actCreate/index",
			"iconPath": "static/tab/create.png",
			"selectedIconPath": "static/tab/create_act.png",
			"text": "自助开赛"
		}, {
			"pagePath": "pages/my/index",
			"iconPath": "static/tab/my.png",
			"selectedIconPath": "static/tab/my_act.png",
			"text": "我的"
		}]
	},
	"uniIdRouter": {}
}